body {
margin: 0;
padding: 0;
}

.logo_header {
margin-bottom: 0;
padding-bottom: 0;
}

.logo_header p {
font-family: "trebuchet ms", arial, sans-serif;
font-size: 28px;
color: #ad968a;
margin-bottom: 0;
margin-top: 0;
margin-left: 181px;
padding-bottom: 0;
padding-left: 10px;
}

.logo {
float: left;
}

.logo_name {
padding-top: 30px;
padding-left: 10px;
padding-bottom: 3px;
}

/* Banner containing scrolling images */
#banner {
clear: left;
height: 214px; 
border-top: 10px solid #ffd96e;
border-bottom: 10px solid #ffd96e; 
margin-top: 5px; 
white-space: nowrap; 
overflow: hidden;
width: 100%;
}

.collage_strip {
background-image: url(collage_strip.jpg);
background-repeat: repeat-y;
background-position: left 25px;
}

#ancient_wild_africa .collage_strip {
background-image: url(collage_strip_ancient_wild_africa.jpg);
}

#burma .collage_strip {
background-image: url(collage_strip_burma.jpg);
}

#cambodia .collage_strip {
background-image: url(collage_strip_cambodia.jpg);
}

#egypt .collage_strip {
background-image: url(collage_strip_egypt.jpg);
}

#egypt_armana .collage_strip {
background-image: url(collage_strip_egypt_armana.jpg);
}

#egypt_remesses .collage_strip {
background-image: url(collage_strip_egypt_ramesses.jpg);
}

#egypt_western_desert .collage_strip {
background-image: url(collage_strip_egypt_western_desert.jpg);
}

#morocco .collage_strip {
background-image: url(collage_strip_morocco.jpg);
}

#north_africa .collage_strip {
background-image: url(collage_strip_libya_tunisia.jpg);
}

#turkey .collage_strip {
background-image: url(collage_strip_turkey.jpg);
}

#greece .collage_strip {
background-image: url(collage_strip_greece.jpg);
}

#ancient_greece_turkey .collage_strip {
background-image: url(collage_strip_ancient_greece_turkey.jpg);
}

#sicily_malta .collage_strip {
background-image: url(collage_strip_sicily_malta.jpg);
}

#spain .collage_strip {
background-image: url(collage_strip_spain.jpg);
}

#sudan .collage_strip {
background-image: url(collage_strip_sudan.jpg);
}

#syria_jordan .collage_strip {
background-image: url(collage_strip_syria_jordan.jpg);
}

#israel_jordan .collage_strip {
background-image: url(collage_strip_israel_jordan.jpg);
}

#northern_spain .collage_strip {
background-image: url(collage_strip_northern_spain.jpg);
}

#tunisia .collage_strip {
background-image: url(collage_strip_tunisia.jpg);
}

#ancient_iran .collage_strip {
background-image: url(collage_strip_ancient_iran.jpg);
}

#essential_morocco .collage_strip {
background-image: url(collage_strip_essential_morocco.jpg);
}

#essential_turkey .collage_strip {
background-image: url(collage_strip_essential_turkey.jpg);
}

#essential_malta_sicily .collage_strip {
background-image: url(collage_strip_essential_malta_sicily.jpg);
}

#ancient_ethiopia .collage_strip {
background-image: url(collage_strip_ancient_ethiopia.jpg);
}

#essential_iran .collage_strip {
background-image: url(collage_strip_essential_iran.jpg);
}

#central_asia .collage_strip {
background-image: url(collage_strip_central_asia.jpg);
}

.left_column {
float: left;
background-color: #fefacd;
}

.content_break {
height: 30px;
}

.main_content {
font-family: "trebuchet ms", arial, sans-serif;
background-image: url(WebsiteBackground.jpg);
background-repeat: repeat;
border: 2px solid #ad968a;
margin-left: 269px;
margin-right: 50px;
padding: 10px 20px 50px 20px;
min-width: 800px;
}

.main_content h1 {
text-align: center;
margin: 0;
padding: 0;
}

.main_content h2 {
text-align: center;
margin-top: 0;
margin-bottom: 0;
}

.main_content p {
margin-top: 0;
}

.main_content .centered_block {
text-align: center;
}

.centered_block img {
margin: 10px;
}

#returntotop {
	text-align: center;
}

/* content column split */

.right_content {
float: right;
}

.columns_clear {
clear: right;
}

/* Upcoming tours specific stuff */

.pre_heading_quote {
	font-style: italic;
	font-weight: bold;
	text-align: center;
}

.pre_heading_quote table {
	margin: 0 auto 0 auto;
}

.pre_heading_quote tr {
	vertical-align: top;
}
.pre_heading_quote td {
	padding: 1em;
	text-align: left;
}


/* Tour news specific stuff */

#tour_news_contents .main_content ul {
	margin-left: 1em;
	padding-left: 0;
}

a.no_link:hover {
color: #333333;
}

a.no_link {
color: #333333;
}

/* Navigation stuff */

ul#nav {
border-top: 1px solid #68574f;
padding: 0 0 15px 0;
margin: 0;
}

#nav li {
list-style-type: none;
padding-top: 0;
margin-bottom: 2px;
border-bottom: 1px solid #68574f;
}

#nav img {
border: 0;
}

#nav a {
display: block;
background-color: #fef5ca;
}

#nav a:hover {
background-color: #ffd96e;
}

#nav .current a {
background-color: #ffd96e;
}

.footer {
clear: both;
height: 10px;
background-color: #ffd96e;
}


#lectures .left_image {
	float:left;
	margin-right: 20px;
	
}

#lectures .break {
	clear: left;
}



/* mouse over effect for the links */

a {
	color: #6f6058;/*themecolour1;*/
}
a:visited {
	color: #333333;
}
a:hover {
	color: #ff7f00;/*themecolour2;*/
}

#popup {
	display: none;
	position: absolute;
	width: 100%;
	left: 10px;
	top: 10px;
	width: 850px;
	height: 585px;
	border: solid 1px #000;
	background-color: white;
}

#popup a {
	float: right;
	padding-right: 10px;
	padding-top: 5px;
}
#popup iframe {
	margin-top: 10px;
	width: 850px;
	height: 550px;
	border: none;
}

table.climate td {
	text-align: center;
}